Subject: Re: [PATCH net-next] VXLAN: Allow L2 redirection with L3 switching

From: Cong Wang <[email-masked]>
Date: Fri, 19 Apr 2013 14:27:22 +0000 (UTC)

Hi,

Could you hold on it? The more you add for IPv4, the more I need to
complete for IPv6... You are creating more barriers to my IPv6
patches (not to mention conflicts). 8-)

I highly appreciate if you can understand my situation. Just wait for
a few more days until my patchset is accepted, this will save me *a
lot* of time.

Thanks!